<div class="breadcrumbs ace-save-state" id="breadcrumbs">
                           
    <i class="ace-icon fa fa-home home-icon" style="margin-left: 20px; font-size: 16px"></i>
                                {{ wo_render_breadcrumbs() }}
                           

                           
                        </div>

{# {{ knp_menu_render('AppBundle:Builder:BreadcrumbMenu') }} #}

